Source: libpadre-plugin-parsertool-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Dominique Dumont <dod@debian.org>
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: libdevel-dumpvar-perl,
                     liblocale-msgfmt-perl (>= 0.15),
                     libppi-perl,
                     padre (>= 0.94),
                     perl,
                     xauth,
                     xvfb
Standards-Version: 3.9.3
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libpadre-plugin-parsertool-perl.git
Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libpadre-plugin-parsertool-perl.git
Homepage: https://metacpan.org/release/Padre-Plugin-ParserTool

Package: libpadre-plugin-parsertool-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libdevel-dumpvar-perl,
         libppi-perl,
         padre (>= 0.94)
Enhances: padre
Description: realtime interactive parser test tool for Padre
 The ParserTool plugin adds an interactive parser testing tool for Padre.
 .
 It provides a two-panel dialog where you can type file contents into a panel
 on one side, and see a realtime dump of the resulting parsed structure on the
 other side of the dialog.
 .
 The dialog is configurable, so it can be used to test both common Perl
 parsers and parsers for custom file formats of your own.

